incubator-couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Patrick Barnes <mrtr...@gmail.com>
Subject Re: Help a noob upgrade couchDB from 0.8 to 0.11
Date Mon, 31 May 2010 05:15:20 GMT
Steven:

Also, from source, couchdb will install by default to /usr/local/couchdb.

If you wish to override the 0.8.0 version and install it at top-level, 
you may need to re-run the source installation steps, using:
./configure --prefix=/ --exec-prefix=/

Remember of course to restart couchdb.


On 31/05/2010 2:19 PM, Steven.Prentice@nextgen.net wrote:
>   am trying to upgrade to version 11 of couchDB in Ubuntu 9.04. I
> currently have 0.8.0-incubating.
>
> I have followed instructions from the couchDB Wiki on installing 0.11 from
> source and have done so, receiving the 'couchDB has been installed time to
> relax' message
> I have then followed a guide on changing user permissions (however I think
> this was a waste of time as I already had them setup with the old version,
> but did it just in case;)
>
> BUT...when I run futon or simply curl my localhost, i still get the
> 0.8.0-incubating version.
>
> Have I done something wrong? was I supposed to remove the old prior to
> installing or have I missed something? Please help!
>
> Thanks
> Steve

Mime
View raw message